lomiri-action-api package in Ubuntu

liblomiri-action-qt1: Lomiri Action Qt API
liblomiri-action-qt1-dbgsym: debug symbols for liblomiri-action-qt1
liblomiri-action-qt1-dev: Lomiri Action Qt API - development files
lomiri-action-doc: Lomiri Action API - documentation
qml-module-lomiri-action: Lomiri Action QML Components
qml-module-lomiri-action-dbgsym: debug symbols for qml-module-lomiri-action

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.1.3-1build5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Oracular Oriole (active development)
1.1.3-1build5 release (universe)
The Noble Numbat (current stable release)
1.1.3-1build5 release (universe)
The Mantic Minotaur (supported)
1.1.2-3 release (universe)